Subject: Updated Linux XFree86 3.1 distribution
From: [email-masked] (Orest Zborowski)
Date: Thu, 6 Oct 1994 15:09:28 GMT
Newsgroups: comp.os.linux.announce

By now, most of you know that XFree86 3.1 has been released and it's
slowly making it's way to various mirror sites. In response to some
early comments and bugs in the distribution, I've made some updates.

First of all, if you've already downloaded the distribution and it
works (you've figured out the XCOMM -> # problem in XF86Config.eg)
there is no need to download it again. It's mainly a cleanup for
newer people to download.

CHANGES:
	Outlines changes made to the distribution.

INSTALL:
	Minor cosmetic changes made and an additional note made
	about fixing the wide-open toplevel directory permissions
	made by using the tar -p option.

SUMS:
FILES.gz:
	Updated with new values.

XF86-3.1-lib.tar.gz:
	I've fixed the XCOMM problem in XF86Config.eg.

XF86-3.1-bin.tar.gz:
	I've moved Xnest and Xvfb to the extra package. These are fun
	sample servers in X11R6 that most people don't care about.

XF86-3.1-extra.tar.gz:
	Contains the Xnest and Xvfb servers.

-orest

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.